#sddm{	
	margin: 0;
	padding: 0}
#sddm li{
	list-style: none;
	float: left;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
}#sddm li a{
	display: block;
	width: 120px;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 18px;
	padding-left: 18px;
	height: 26px;
}#sddm li a:hover{
	background-image: url(../images/nav-sel.gif);
}#sddm div{
	position: absolute;
	padding: 0;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777777;
	width: 230px;
	visibility: hidden;
}#sddm div a{
	position: relative;
	display: block;
	margin: 0;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: 777777;
	color: #FF6600;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 18px;
	height: 22px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E6E6E6;
	border-left-color: #E6E6E6;
}#sddm div a:hover{
	color: #FF9900;
	background-image: url(../images/content-table-head-bg.gif);
}



#sddm11{	
	margin: 0;
	padding: 0
}#sddm11 li{
	list-style: none;
	float: left;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
}#sddm11 li a{
	display: block;
	width: 50px;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 18px;
	padding-left: 18px;
	height: 26px;
}#sddm11 li a:hover{
	background-image: url(../images/nav-sel.gif);
}#sddm11 div{
	position: absolute;
	padding: 0;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777777;
	width: 150px;
	visibility: hidden;
}#sddm11 div a{
	position: relative;
	display: block;
	margin: 0;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: 777777;
	color: #FF6600;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 18px;
	height: 22px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E6E6E6;
	border-left-color: #E6E6E6;
}#sddm11 div a:hover{
	color: #FF9900;
	background-image: url(../images/content-table-head-bg.gif);
}





#sddm12{	
	margin: 0;
	padding: 0
}#sddm12 li{
	list-style: none;
	float: left;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
}#sddm12 li a{
	display: block;
	width: 65px;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 18px;
	padding-left: 18px;
	height: 26px;
}#sddm12 li a:hover{
	background-image: url(../images/nav-sel.gif);
}#sddm12 div{
	position: absolute;
	padding: 0;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777777;
	width: 130px;
	visibility: hidden;
}#sddm12 div a{
	position: relative;
	display: block;
	margin: 0;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: 777777;
	color: #FF6600;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 18px;
	height: 22px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E6E6E6;
	border-left-color: #E6E6E6;
}#sddm12 div a:hover{
	color: #FF9900;
	background-image: url(../images/content-table-head-bg.gif);
}
